/* --- HEADER --- */

@import url('https://fonts.googleapis.com/css?family=Alex+Brush');

.szschool-website .main-header {
    height: auto;
}

.school-info {
    height: 135px;
    line-height: 115px;
    background: #002F54;
}

.school-name {
    background: none !important;
    overflow: hidden;
    max-width: 420px;
}

.school-name a {
    color: rgba(255, 255, 255, 0.001) !important;
    background-image: url(https://acppa.schoolzineplus.com/_image/media/4/logo.png) !important;
    background-repeat: no-repeat;
    background-size: contain;
    margin: 20px 0 0;
}

.search-bar {
    height: 20px;
    line-height: 60px;
    float: right;
    margin-top: 45px;
    border-radius: 30px;
    background: #fff;
}

.search-bar input {
    background-color: none !important;
    padding: 0;
    text-align: right;
}
.search-bar button[type=submit]{display:block;background:none;}
.search-bar span {
    background: none;
    line-height: 20px;
}

.school-logo {
    display: none;
}

.swiper-container {
    height: 100%;
    padding-top: 195px;
    width: 100%;
    border-bottom: 2px solid #069edb;
}

.swiper-slide {
    margin-bottom: -4px;
}

.swiper-wrapper {
    max-height: 500px;
}

.main-nav {
    top: 135px;
    border-top: 0;
    box-shadow: none;
    background-image: url(https://prod005-au.sz-cdn.net/acppa/media/5/2700x55/menu-bg.jpg);
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    background-color: #fff;
}

.main-nav li a {
    color: #002F54;
    font-weight: 800;
}

.main-nav li:hover a {
    color: #069edb;
}

.main-nav li > ul li a {
    color: #002F54 !important;
}

.main-nav li > ul li a:hover {
    color: #069edb !important;
}

li.tile-link.bottom-divider-dark.bg-color {
    background-color: #003055;
}

.childs_children:before {
    border-color: transparent rgb(0, 48, 85) transparent transparent;
}

/* --- BODY --- */

.main-content {
    width: 100%;
    margin: auto !important;
}

.blurb h2 {
    font-size:24px;
}

.tile-4 {
    width: auto;
}

#tile-home {
    width: 100%;
}

.is_home .tile-header {
    display: none;
}

.is_home p {
    color: #fff !important;
}

.is_home a {
    border: none !important;
}

/* MOTTO */

.motto-strip {
    margin: auto;
    background: #002f54;
    border-bottom: 2px solid #069edb;
}

.motto-strip .content_holder_wrapper {
    max-width: 960px;
    margin: auto;
}

.motto {
    max-width: 960px;
    padding: 35px 0;
}

.motto p {
    font-family: 'Alex Brush', cursive;
    font-size: 40px;
    text-align: center !important;
    color: #fff !important;
    letter-spacing: 1px;
    word-spacing: 3px;
    margin: 0;
}

.blurb .tile-content table tr td p {
    text-align:left;
}

/* TILES */

#home-tile {
    max-width: 960px;
    margin: auto;
    height: 300px;
}

.contact-news-tile {
    margin-top: 20px !important;
}

.tile-content-wrapper {
    width: 48%;
    padding: 5px;
    height: 290px;
    max-height: 290px;
    overflow: hidden;
}

#contact-tile-bg {
    float: left;
    background-image: url(https://prod005-au.sz-cdn.net/acppa/media/25/499x300/contact-tile-2.jpg);
    background-repeat: no-repeat;
}

#news-tile-bg {
    float: right;
    background-image: url(https://prod005-au.sz-cdn.net/acppa/media/24/499x300/news-tile-2.jpg);
    background-repeat: no-repeat;
}

#link-tile-bg {
    float: left;
    background-image: url(https://prod005-au.sz-cdn.net/acppa/media/27/499x300/links-tile-2.jpg);
    background-repeat: no-repeat;
    margin: 20px 0;
}

#etopic-tile-bg {
    float: right;
    background-image: url(https://prod005-au.sz-cdn.net/acppa/media/26/499x300/etopic-tile-2.jpg);
    background-repeat: no-repeat;
    margin: 20px 0;
}

.tile-content-wrapper .tile-content {
    margin-top: 100px;
    margin-left: 30px;
}

#home-tile .tile-content p {
    color: #fff !important;
    margin: 0;
}

#home-tile .tile-content h2 {
    color: #fff;
    margin: 15px 0 10px 0;
}

#home-tile .tile-content a {
    color: #fff !important;
    border: none !important;
}

#home-tile .tile-content a:hover {
    color: #e0c721 !important;
    box-shadow: 0 0 0 1000px rgba(0, 48, 85, 0.5);
    background: rgba(0, 48, 85, 0.5);
    transition: box-shadow 0.5s linear, background 0.5s linear;
    -webkit-transition: box-shadow 0.5s linear, background 0.5s linear;
}

/* CALENDAR STRIP */

.calendar-strip {
    max-width: 960px;
    margin: auto;
    margin-top: 30px;
    padding: 10px 0;
    background: #66C3EB;
}

.cal-content p {
    color: #082544 !important;
    text-align: center !important;
    margin: 0;
    font-weight: 600;
}

.cal-content a {
    color: #082544 !important;
    font-weight: 600;
}

.calendar-strip .cal-content p a:hover {
    color: #eeeeee !important;
}

/* APP/SOCIAL STRIP */

.app-social {
    max-width: 960px;
    margin: 10px auto;
    height: 50px;
    background-image: url(https://prod005-au.sz-cdn.net/acppa/media/12/1024x50/social-bg.png);
    background-repeat: no-repeat;
}

.szapp-wrapper {
    width: auto;
    float: left;
}

.sz-app {
    padding: 10px;
}

.sz-app a {
    padding-left: 20px;
}

.social-wrapper {
    width: auto;
    position: relative;
    float: right;
}

.social-strip {
    width: auto;
    padding: 10px 20px 10px 10px;
}

.social-strip p {
    float: left;
    padding: 4px;
    color: #fff !important;
}

.social-strip a {
    padding: 10px;
}

/* HOME CONTENT */

.home-content-text {
    background: #98bde8;
    padding: 40px;
    margin: 60px 0;
    overflow:hidden;
}

.home-content-text .content_holder_wrapper {
    max-width: 960px;
    margin: auto;
}

.home-content-text h2 {
    color: #093361 !important;
    width: 100%;
    padding-bottom: 5px;
    border-bottom: 2px solid #093361;
}

.home-content-text h3 {
    color: #ffffff !important;
    color:#093361 !important;
}

.home-content-text p {
    text-align: left !important;
    color:#093361 !important;
}

.content-twitter {
    width:100%;
    max-width:960px;
    height:100%;
    margin:auto;
}

.content-strip {
    width: 48%;
    float: left;
    height: auto;
    padding-right: 35px;
}

/* PARTNERS */

.partners-banner {
    padding: 40px;
    background: #f4f4f4;
}

.partners-banner .content_holder_wrapper {
    margin: auto;
    max-width: 960px;
}

.partners-banner h2 {
    color: #093361 !important;
}

.partners-strip {
    padding-bottom: 10px;
}

.partners-strip img {
    padding: 0 1px;
}

.boardLogin {  
    float: right;
    background: #ec164a;
    height: auto;
    line-height: normal;
    margin-top: 20px;
    padding: 5px;
    border-radius: 2px;
    color: #fff;
}
.boardLogin:hover {
   background: #f68a1e; 
}
/* FOOTER */

.main-footer {
    padding-top: 0px;
}

/* --- INTERNAL --- */

.is_internal .tile-wrapper {
    margin: auto;
    max-width: 960px;
    padding: 30px 0 50px;
}

/* --- RESPONSIVE --- */

@media screen and (max-width: 1024px) {
 .content-strip {
 width:100%;
 }  
 #twitter-widget-0 {
     width:100% !important;
 }
}

@media screen and (max-width: 980px) {
    .home-content-text h2 {
        width: 40%;
    }
     .partners-banner {
    margin-bottom: 80px;
 }
}

/* @media screen and (max-width: 980px) and (min-width: 769px)
{
    .tile-4, .tile.tile-4 {
    padding: 0 20px 0;
}
} */

@media screen and (max-width: 980px) and (min-width: 769px) {
.is_internal .tile-4, .tile.tile-4 {
    width: 720px;
}
}

@media screen and (max-width: 769px) {
    .school-info {
        height: auto;
        line-height: 35px;
    }
    .school-name {
        margin: auto;
        width: auto;
        max-width: none;
    }
    .school-name a {
        background: none !important;
        color: #fff !important;
        margin: 0 !important;
    }
    .swiper-container {
        padding-top: 35px;
    }
    .main-nav {
        top: 35px;
        background-image: none !important;
    }
    .is_home .tile.blurb .tile-padded {
        padding: 0 !important;
    }
    .motto p {
        font-size: 30px;
    }
    .cal-content p {
        font-size: 12px;
    }
    .app-social {
        background: #009f94 !important;
    }
    .home-content-text h2 {
        width: 60%;
    }
}

@media screen and (max-width: 640px) {
    .school-name a {
        font-size: 13px;
    }
    .motto p {
        font-size: 25px;
    }
    .tile-content-wrapper {
        width: 100%;
        height: 240px;
        max-height: 290px;
        overflow: hidden;
        margin: auto;
        background-size: 100%;
    }
    .contact-news-tile {
        margin-top: 20px !important;
    }
    #news-tile-bg,
    #link-tile-bg,
    #etopic-tile-bg {
        margin: 20px 0 0;
    }
    #home-tile {
        height: 500px;
    }
    #home-tile .tile-content a:hover {
        color: #059eda !important;
        box-shadow: none !important;
        background: none;
        transition: none !important;
        -webkit-transition: none !important;
    }
    .calendar-strip {
        margin-top: 80px;
    }
    .cal-content p {
        font-size: 10px;
    }
    .calendar-strip .cal-content p a {
        border-bottom:1px solid #082544 !important;
    }
    .home-content-text {
        margin: 20px 0;
        overflow:unset;
    }
    .home-content-text h2 {
        width: 95%;
    }
    .app-social p {
        font-size:12px;
    }
}

@media screen and (max-width: 480px) {
    .school-name a {
        font-size: 10px;
    }
    .app-social p {
        font-size:8px;
    }
    .social-strip p {
        margin: 5px 0 0 0 !important;
    }
}

/* ADDITIONAL CODE */
.linknav table tbody tr th a {
    font-size:20px;
}
.sz-app img {
vertical-align:middle;
}
.sz-app p {
    display:initial;
    padding-left:10px;
}
.contact-table {
    overflow-x:auto;
}

/* SPONSORS */

.sponsor-logo {
    text-align: center;
    width: 100%;
    margin-bottom: 40px;
    max-width: 1200px;
    margin: auto;
    margin: 0 auto 40px;
}

.sponsor-logo ul {
    display: inline-block;
    padding: 21px 0 0 0;
    list-style-type: none;
}

.sponsor-logo ul li {
    margin-left: 17px;
    float: left;
    width: 8%;
    list-style-type: none;
}

.sponsor-logo ul li img {
    width: 100%;
}
.is_home .smcx-modal-content p{color:#444! important;}

.blurb .tile-content img {
    max-width: 100%;
    height: auto;
}

.sponsor-logo ul li {width: 72px;}

@media only screen and (min-width: 981px) {
.mobile-display {
    display: none;
}
}

.premium-partner {margin: 5px !important;}

.table-buttons table a.btn {display: inline-block !important;}

.table-buttons table p {text-align: center !important;}

.blurb .tile-content a.btn {
    background: linear-gradient(135deg, rgba(227,171,176,1) 0%,rgba(182,24,39,1) 51%,rgba(182,24,39,1) 99%); 
    line-height: 1.4;
    border-radius: 20px;
    /*background: linear-gradient(175deg, rgba(255,255,255,1) 0%,rgba(199,216,229,1) 0%,rgba(125,185,232,1) 21%,rgba(41,137,216,1) 50%,rgba(32,124,202,1) 52%,rgba(30,87,153,1) 100%);*/
}

.state-associations .sponsor-logo ul li {
    width: 125px !important;
}

.associations ul li {
    width: 160px !important;
    display: inherit;
    float: none;
}

.associations-2 ul li {
    width: 213px !important;
    float: none;
    display: inherit;
}

.sponsor-logo.associations-2 ul{
    padding: 0px !important;
}

.sponsor-logo .associations ul .szImg, .sponsor-logo .associations-2 ul .szImg {
    margin-top: 0px !important;
    margin-bottom: 0px !important;
    
}

#content_link_88 p {color: #000 !important;}

#content_link_88 {
    max-width: 960px;
    margin: 0 auto;
    padding-top: 20px;
}